SWFSprite
SWFText
SWFSprite
PHP Manual

# SWFSprite->stopSound

(No version information available, might be only in CVS)

SWFSprite->stopSound —

### Description

SWFSprite
void stopSound ( SWFSound `$sount` )
Warning

This function is currently not documented; only its argument list is available.

### Return Values

No value is returned.

### See Also

- SWFSprite->startSound

SWFSprite
SWFText
SWFSprite
PHP Manual